<div class="page-breadcrumb">
    <div class="row align-items-center">
        <div class="col-5">
            <h4 class="page-title"><b>Clientes</b></h4>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a style="color: #092a5e" ui-sref="app.clientes">Clientes Registrados</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Detalles</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>

<div class="card" style="padding: 0px 10px 0px 20px; border-radius: 8px">
    <div class="row">
        <div class="col-lg-12 col-md-12 col-sm-12">
            <h3>Datos del Cliente</h3>
            <div class="table-responsive">
                <table class="table">
                    <tbody>
                        <tr>
                            <td width="500"><b>Nombre</b></td>
                            <td>{{cliente.nombre}}</td>
                        </tr>
                        <tr>
                            <td><b>Apellido</b></td>
                            <td>{{cliente.apellido}}</td>
                        </tr>
                        <tr>
                            <td><b>Tipo de Documento</b></td>
                            <td>{{cliente.tipoDocumento}}</td>
                        </tr>
                        <tr>
                            <td><b>Nro. de Documento</b></td>
                            <td>{{cliente.nroDocumento}}</td>
                        </tr>
                        <tr>
                            <td><b>Nacionalidad</b></td>
                            <td>{{cliente.nacionalidad}}</td>
                        </tr>
                        <tr>
                            <td><b>Email</b></td>
                            <td>{{cliente.email}}</td>
                        </tr>
                        <tr>
                            <td><b>Teléfono</b></td>
                            <td>{{cliente.telefono}}</td>
                        </tr>
                        <tr>
                            <td><b>Fecha de Nacimiento</b></td>
                            <td>{{cliente.fechaNacimiento | date : 'dd/MM/yyyy'}}</td>
                        </tr>
                        <tr>
                            <td></td>
                            <td></td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>